@font-face {font-family: gt_icons; src: url(data:application/x-font-ttf;base64,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);}

.gt-icon {
    font-family: "gt_icons";
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}


.gt-icon-arrow-drop-left:before {
    content: "\E001";
}

.gt-icon-arrow-drop-right:before {
    content: "\E002";
}

.gt-icon-epub:before {
    content: "\E003";
}

.gt-icon-format-color-fill:before {
    content: "\E004";
}

.gt-icon-format-valign-bottom:before {
    content: "\E005";
}

.gt-icon-format-valign-middle:before {
    content: "\E006";
}

.gt-icon-format-valign-top:before {
    content: "\E007";
}

.gt-icon-in-design:before {
    content: "\E008";
}

.gt-icon-omega:before {
    content: "\E009";
}

.gt-icon-page:before {
    content: "\E00A";
}

.gt-icon-subscript:before {
    content: "\E00B";
}

.gt-icon-supscript:before {
    content: "\E00C";
}

.gt-icon-table-col-add-after:before {
    content: "\E00D";
}

.gt-icon-table-col-add-before:before {
    content: "\E00E";
}

.gt-icon-table-col-remove:before {
    content: "\E00F";
}

.gt-icon-table-merge:before {
    content: "\E010";
}

.gt-icon-table-row-add-after:before {
    content: "\E011";
}

.gt-icon-table-row-add-before:before {
    content: "\E012";
}

.gt-icon-table-row-remove:before {
    content: "\E013";
}

.gt-icon-table-split:before {
    content: "\E014";
}

.gt-icon-table-thead-absent:before {
    content: "\E015";
}

.gt-icon-table-thead-col-row:before {
    content: "\E016";
}

.gt-icon-table-thead-row:before {
    content: "\E017";
}

.gt-icon-xml:before {
    content: "\E018";
}
